body {
	background: #fff url(/pics/blogs/tp/06/bg.png) repeat-y 50% 0;
	padding: 0px;
	margin: 0px;
	color: #000;
	font: 84% Tahoma, Arial, Helvetica, sans-serif;
}

.header {font-family: Verdana, Comic Sans MS, Arial, Helvetica; font-size: 36px; font-weight: bold}
.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.newstext, .nav {line-height: 18px;}

.caltable {
	border: solid 1px #000000;
	padding: 2px;
	background: #fff;
}
.cal1row {color:#000000; background-color:#fff;}
.cal1col {color:#000000; background-color:#fff; text-align: center;}
.cal1txt {color:#6666CC; background-color:#fff;font-size: 11px; font-weight:bold}
.caltxt {color:#000000; background-color:#fff;font-size: 11px;}
.caltoday {color:#00a000;}
.cmthead {font-size:11px; font: verdana; border: solid 1px #000000; padding: 2px; background: #f0f0f0;}
.cmtbody {font-size:12px; font: verdana; padding-left:30px;}


a {
color: #0000EE;
text-decoration:underline; }

a:hover {
color: #3838FF;
text-decoration:none; }

h2 {
font: Trebuchet MS;
margin: 1ex;
border-bottom: 1px solid #E57C13;}

A.h2 { color: #E57C13;text-decoration:none;}
A.h2:hover { color: #E57C13; text-decoration:none;}

h3 {color: #E63914;font-size: 110%; font-weight:bold;
font: Trebuchet MS;
}
h4 {color: #6A6D8C;font-size: 110%;}

table.invisible {margin: 1ex; border-collapse: collapse}
table.invisible td {padding: 0ex 1ex;}
td.right {text-align: right;}
div.pageFooter {
	padding: 1ex;
	margin: 0 1px 1ex 1px;
	border-bottom: 2px solid #375EE3;
	border-top: 2px dashed #6986EA;
	background: #A0B3F2;
}
p.baseline {
	border-top: 1px solid #ccc;
	text-align: center;
	font-size: 74%;
	padding: 1ex;
	margin: 0;
}
hr {height: 0;border: 0;border-top: 1px solid #6699CC;}

div#wrapper {
	background: #fff url(/pics/blogs/tp/06/bg_content.gif) repeat-y 0 0;
	width: 740px;
	margin: 0 auto;
	padding: 0;
}

A.pageHeader {
text-decoration:none;
}

div.pageHeader {
	padding: 1ex;
	margin: 0 1px 1ex 1px;
	border-top: 4px solid #375EE3;
	border-bottom: 4px dashed #6986EA;
	background: #A0B3F2;
}

h1#pageTitle {
	color: #fff;
	font-size: 270%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.pageSubTitle {
	color: #fff;
	letter-spacing: 4px;
	vertical-align: middle;
	border: 0px;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font: 109% Arial, Helvetica, sans-serif;

}


.bPosts {
	float: left;
	width: 480px;
}
.bPost {
	xclear: both;
	margin: 0 2.5ex;
	padding: 0;
	border-bottom: 1px solid #ddd;
}
.bSmallHead {
	font-size: 80%;
	color: #888;
	margin: 2ex 0 1ex 0;
}

.bText {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:30px;
	margin-left:30px;
}
.bSmallPrint {
	clear: both;
	color: #999;
	font-weight: normal;
	font-size: 80%;
	margin: 1ex 0 2ex 0;
}

input.bComment,
textarea.bComment
{
	background-color: #eee;
	border: 1px solid #ccc;
	width: 97%;
	padding: 2px;
	margin: 0ex;
}
select.bComment {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0ex;
}

input.submit,
input.reset {
	background-color: #ddd;
	color: #686868;
	border: 1px solid #000;
	font-weight: bold;
	padding: 1px;
}

input.submit:hover {
	color: #000;
	text-decoration: underline;
}

.bSideBar {
	width: 280px;
	float: right;
}
.bSideItem {
    font: Trebuchet MS;

	margin: 2ex;
	padding: 0 0 2ex 0;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.bSideItem ul {
    font-size: 80%;
    font:Tahoma, Arial, Helvetica, sans-serif;
	margin-left: 8px;
	padding-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
	list-style-type:square;
}
.bSideItem ul ul{
    font-size: 80%;
    font:Tahoma, Arial, Helvetica, sans-serif;
	margin-left: 8px;
	padding-left: 8px;
	margin-top: 0px;
	margin-bottom: 3px;
}

.pie {background:#6A6D8C; font-size:89%; color:#fff; padding:10px; text-align:right}
.pie a {color:#fff}




.prevNextLinks a {color: #000;}

